Debian Bug report logs - #407633
ITA: nwall -- version of wall that uses GNU readline

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 10:03:14 UTC

Owned by: Luis Uribe <acme@eviled.org>

Severity: normal

Fixed in version nwall/1.32+debian-4

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407633; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: nwall -- version of wall that uses GNU readline
Date: Sat, 20 Jan 2007 10:51:49 +0100
Package: wnpp

I'm orphaning nwall due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: nwall
Priority: optional
Section: misc
Installed-Size: 120
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.32+debian-2
Depends: libc6 (>= 2.3.6-6), libncurses5 (>= 5.4-5), libreadline5 (>= 5.1)
Filename: pool/main/n/nwall/nwall_1.32+debian-2_i386.deb
Size: 10318
MD5sum: 5fb94159618956c5d9337a5d29cd1eb7
SHA1: ab13474035cc314fd1025be91fd8b648c788de7c
SHA256: 08a5bfdb6426ae4d773e10d7539f3e462277d6b275328947caa7f4fd00706117
Description: version of wall that uses GNU readline
 nwall is a system-local chat program based on BSD wall. It logs chat,
 as well as providing opt-out lockfiles for users who want to be alerted
 to system walls, but don't want to be distracted by the nwall chatter.
Tag: interface::text-mode, role::program, scope::utility,
special::not-yet-tagged,
special::not-yet-tagged::n, uitoolkit::ncurses, use::chatting

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to ITA: nwall -- version of wall that uses GNU readline from O: nwall -- version of wall that uses GNU readline. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Thu, 15 Mar 2007 01:21:05 GMT) Full text and rfc822 format available.

Owner recorded as Luis Uribe <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Thu, 15 Mar 2007 01:21:06 GMT) Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 407633-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 407633-close@bugs.debian.org
Subject: Bug#407633: fixed in nwall 1.32+debian-4
Date: Sat, 24 Mar 2007 09:32:03 +0000
Source: nwall
Source-Version: 1.32+debian-4

We believe that the bug you reported is fixed in the latest version of
nwall, which is due to be installed in the Debian FTP archive:

nwall_1.32+debian-4.diff.gz
  to pool/main/n/nwall/nwall_1.32+debian-4.diff.gz
nwall_1.32+debian-4.dsc
  to pool/main/n/nwall/nwall_1.32+debian-4.dsc
nwall_1.32+debian-4_i386.deb
  to pool/main/n/nwall/nwall_1.32+debian-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated nwall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Mar 2007 22:34:34 -0500
Source: nwall
Binary: nwall
Architecture: source i386
Version: 1.32+debian-4
Distribution: unstable
Urgency: low
Maintainer: Luis Uribe <acme@eviled.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 nwall      - version of wall that uses GNU readline
Closes: 407633
Changes: 
 nwall (1.32+debian-4) unstable; urgency=low
 .
   * New maintainer (Closes: #407633)
Files: 
 36391e7e0627b944261a9fe4bd549400 620 misc optional nwall_1.32+debian-4.dsc
 392b9537116a0c1dc781ae96f8eb0451 26389 misc optional nwall_1.32+debian-4.diff.gz
 352b4d2a441d84941bc9c2f865650d11 10464 misc optional nwall_1.32+debian-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGBO8m+C5cwEsrK54RAt6SAJ0cjgZRO4KcBiNjiTCkbH+/hbi6gACg1iaM
dzXvgHjpqoAe8mGuZalVzwE=
=EyUY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:00:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:48:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.